Jump to content
harryd

Installatie niet compleet?

Recommended Posts

Hallo, ik probeer een nieuwe versie van Prestashop te installeren 1.7.5.1

Maar kom niet verder dan stap 2, hij geeft aan dat er bepaalde php bestanden ontbreken, met name de intl.php en php.ini

Ik installeer deze op hosting van strato met php versie 7.0

Is nu de installatiemodule niet compleet of doe ik iets niet goed?

mvg Harry

Share this post


Link to post
Share on other sites

Hi Harry,

Wat wordt bedoeld is dat je de intl extensie moet inschakelen in de php.ini. Een uitleg hiervan heb ik voor je opgezocht:
https://www.strato.nl/faq/hosting/zo-wijzig-je-de-php-instellingen-in-je-pakket/

Wat je hier leest is ook het volgende:
 

Quote

Let op: Vanaf PHP 7.2.x  is de intl-extensie geactiveerd.

Je zou dus eerst je PHP versie moeten verhogen naar PHP 7.2. 

Share this post


Link to post
Share on other sites

Oke, daar was ik al bang voor. als ik het verhoog naar 7.2 werkt mijn huidige webshop denk ik niet meer goed. zodat ik niet rustig op de achtergrond kan updaten...

bedankt voor jou antwoord!

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More